Yeni Yorum Gönder 
 
Konuyu Oyla:
  • Toplam: 0 Oy - Ortalama: 0
  • 1
  • 2
  • 3
  • 4
  • 5
baglantinin güvenli olup olmadığı dogrulanamiyor hatasi
29.10.2017, 21:10
Yorum: #1
baglantinin güvenli olup olmadığı dogrulanamiyor hatasi
Bb 7.1 paket 2930 u yukledikten son "baglantini güvenli olup olmadığı dogrulanamiyor " ve "bağlantı kurulurken sorun oluştu" ve sertifika hatasi yazıp kaliyor öyle sayfalar acilmiyor ne yapicagim bilmiyorum
Tüm Mesajlarına Bak
Alıntı ile Cevapla
29.10.2017, 22:17
Yorum: #2
Cvp: baglantinin güvenli olup olmadığı dogrulanamiyor hatasi
Let's Encrypt sertifikalı ziyaret ettiğiniz her sitede bu uyarıyı almanız normaldir. "Devam Et" seçeneği ile sitelere giriș yapabilirsiniz. Küçük ihtimal cihazınızın zaman ayarları yanlıș ise de bu hatayı alırsınız. Bende de 2930 sürüm yüklü, sertifika uyarısı veriyor fakat sitelere sorunsuz giriș yapıyorum. 9900'ın kendi tarayıcısı yetersiz kalıyor artık. Opera mini yükleyin

E-Posta: erkan@bbturk.com
BBTurk.com Yönetimi
Lütfen konu açmadan önce forumlar içinde araştırma yapınız ve Kullanıcı Panelinizi (Model, Sürüm, Operatör ve Bağlantı Türü) güncelleyiniz.
Aşağıdaki duyuruda size gerekli olabilecek bağlantılar bulunmaktadır.

Linkleri görebilmek için üye olmalısınız. Üye olmak için buraya tıklayın.

Linkleri görebilmek için üye olmalısınız. Üye olmak için buraya tıklayın.
Linkleri görebilmek için üye olmalısınız. Üye olmak için buraya tıklayın. Linkleri görebilmek için üye olmalısınız. Üye olmak için buraya tıklayın. Linkleri görebilmek için üye olmalısınız. Üye olmak için buraya tıklayın. Linkleri görebilmek için üye olmalısınız. Üye olmak için buraya tıklayın.
Tüm Mesajlarına Bak
Alıntı ile Cevapla
Yeni Yorum Gönder 



Hızlı Menü:


Şu anda bu konuyu okuyanlar: 1 Ziyaretçi